
/* ALL SORTS OF THINGS */

body { background: #fff url(foap2010/bg.jpg) left bottom repeat-x;margin: 0;font-size: 1em;font-family:Arial, Helvetica, sans-serif;color: #606060; }
h1,h2,h3,h4,h5,h6 { line-height: 1.2em;margin-top: 0.74em;margin-right: 0;margin-bottom: 0.75em;margin-left: 0; }
h1 { font-family: Verdana;font-size: 1.7em;margin-top: 14px;color: #3C60AA; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1em; }
h6 { font-size: .9em; }
dt { font-weight:bold;padding-bottom:0.5em; }
dd { padding-bottom:1em; }
h1 sup { color:#606060;font-size:50%; }
.floatRight { float:right;margin-left:10px;margin-bottom:10px; }
.floatLeft { float:left;margin-right:10px;margin-bottom:10px; }
input[type='text'] { border:1px solid #606060; }
textarea { border:1px solid #606060; }
.subHead { color:#606060;font-size:80%; }
.skipper { display:none !important; }
.priceLine { font-weight:bold; }
.priceLine span.special { color:#ff0000; }
.priceLine span.special span { text-decoration:line-through;font-weight:normal;color:#606060;font-size:90%; }
.submitButton { color:#F5F4D9;border:1px solid #606060;background-color:#7E8768;cursor:pointer;font-weight:bold;padding:0.3em; }
.submitButton:hover { background-color:#606060; }
.options { font-size:80%; }
.mustCorrect { color:#FF0000; }

/* PRODUCT LISTS */

#prodList { margin:0;padding:0;list-style:none;background-color:#fff; }
#prodList li { background: #fff url(foap2010/boxBG.jpg) left top repeat-x;display:inline-block;width:240px;margin-right:20px;padding:0;vertical-align:top;font-size:0.8em; }
#prodList li form { margin:0;padding:0.5em; }
#prodList li div { margin:0;padding:0.5em; }
#prodList li img { border:none;float:right;padding-left:0.5em;padding-bottom:0.5em; }
#prodList li .orderLine { clear:left; }
#prodList h3 { font-size:1.2em;padding-top:0;margin-top:0;color:#222273; }
#prodList h3 a { color:#222273; }
/*#prodList p { padding-bottom:0; }*/
#prodList textarea { width:100%; }
#prodlistFooter { clear:both;font-size:0.7em; }
#moreList { border-top: 1px solid #B0B661;background-color: #BBC889;font-size:0.7em;text-align:center;padding:0.2em; }

/* CART DISPLAYS */

#smallCart { background: #fff url(foap2010/boxBG.jpg) left top repeat-x;margin:0 auto 5px auto;padding:0;border-bottom: 1px solid #B0B661; }
#smallCart dt { text-align:center;font-weight:bold;font-size:12px;color:#222273;padding:0.5em;border-bottom:1px dotted #7E8768; }
#smallCart dd { font-size:11px;margin:0;padding:0.2em;padding-left:2em;position:relative; }
#smallCart dd span.qty { font-weight:bold;position:absolute;top:0.2em;left:0.5em; }
#smallCart dd.total { font-weight:bold;color:#ff0000;text-align:right;padding:0.1em 0.5em;border-top:1px dotted #ff0000; }
#smallCart dd.total span { font-weight:normal;font-size:9px;float:left; }
#fullCart { width:95%;border-collapse:collapse;font-size:80%;margin-right:auto;margin-left:auto;margin-bottom:20px;padding:2%; }
#fullCart tr { vertical-align:top; }
#fullCart tr td { border-bottom:1px solid #606060;padding:1em; }
#fullCart tr.nbar td { border-bottom-width:0;padding-bottom:0;text-align:right; }
#fullCart tr th { background-color: #BBC889;color:#3C60AA;padding:0.3em;border-bottom:1px solid #606060; }

/* ONLINE FORMS */

#formFields { list-style:none; margin:0;padding:0; }
#formFields label { float:left;width:250px;margin-right:20px;text-align:right;font-weight:bold;font-size:0.9em; }
#formFields label em { font-weight:normal;font-size:80%;color:#FF0000; }
#formFields li { clear:left;padding:0.5em 1em; }
#formFields li span { font-size:80%; }

/* LAYOUT */

#pageWrap { }
#pageHeader { background: #7E8768 url(foap2010/headerBG.jpg) left top repeat;position:relative;overflow: hidden; }
#group { position:absolute;left:800px;top:20px;width:224px;text-align:right; }
#contentWrap { position:relative;width:1024px; }
#pageContent { padding:1em 1em 1em 220px;min-height:500px; }
#pageFooter { clear:both;background: #576B66 url(foap2010/footerBG.jpg) left top repeat;position:relative;color: #fff;font-size:11px;padding: 1em;margin: 0;overflow: hidden; }
#pageFooter ul { list-style:none;margin:0;padding:0; }
#pageFooter p, #pageFooter form { margin:0;padding:0.5em 1em;text-align:center; }
#pageFooter form label { display:block;font-weight:bold; }
#pageFooter img { border:none; }
#leftNav { width:180px;margin:5px 0 0 0;padding:0;position:absolute;top:0;left:0; }
#footerComp { min-width:1024px;white-space:nowrap; }
#footerComp li { display:inline-block;vertical-align:middle;border-right:1px solid #BBC889;min-height:80px;white-space:nowrap; }
#footerComp li.lastItem { border:none; }
#footerComp li.firstItem p { padding-left:0 !important;text-align:left;font-size: 1em; }
#logo { background: #7E8768 url(foap2010/header.jpg) 20px 5px no-repeat;height:157px; }
#logo span { display:none; }
#btnSearch { margin-top:7px;display:inline-block; }
#textSizes span { display:inline-block;width:19px;height:15px;background: #7E8768 url(foap2010/textSizes.jpg) left top no-repeat;cursor:pointer; }
#textSizes span.minus { background: #7E8768 url(foap2010/textSizes.jpg) left -15px no-repeat; }

/* MAIN TOP NAV */

#topNav { background: #5D684E url(foap2010/navigationBG.jpg) left top repeat;font-size: 14px;padding:0; }
#topNav ul { list-style:none;margin:0;padding:0;white-space: nowrap;width: 1024px; }
#topNav ul li { display:inline;border: none;border-right: 1px solid #fff;line-height: 25px; }
#topNav ul li.lastItem { border: none; }
#topNav a { text-decoration: none;font-weight:bold;color: #fff;padding:0.1em 1em;display:inline-block; }
#topNav a:hover { color: #353E70;background-color: #93A174; }

/* LEFT NAV */

#leftNav ul { background: #F5F4D9 url(foap2010/leftBG.jpg) left top repeat; }
#leftNav ul, #leftNav ul li.expanded ul { list-style:none;padding: 0;margin: 0 0 5px 0;font-size:11px; }
#leftNav ul li { background: transparent url(foap2010/nav_arrow.png) 5px 4px no-repeat;padding-left: 15px;line-height:17px;border-bottom: 1px solid #B0B661;font-weight:bold; }
#leftNav ul li a { color: #807F7A;text-decoration:none; }
#leftNav ul li a:hover { color: #353E70; }
#leftNav ul li:first-child { border-top: 1px solid #B0B661; }
#leftNav ul li.selected { background-color: #BBC889; }
#leftNav ul li.expanded { background-image:none;line-height:normal;margin:0;padding-top:0; }
#leftNav ul li.expanded ul li { font-weight:normal;background-position: 0 4px;padding-left: 10px;border:none; }
#leftNav ul li.expanded ul li:first-child { border-top-width: 0px; }

/* BOTTOM NAV */

#bottomNav { white-space: nowrap; }
#bottomNav li { display:inline;border: none;border-right: 1px solid #fff;line-height: 25px; }
#bottomNav li.lastItem { border: none; }
#bottomNav a { text-decoration: none;font-weight:bold;color: #fff;padding:0 0.7em;display:inline-block; }
#bottomNav a:hover { color: #93A174;text-decoration:underline; }
#bottomNav li.firstItem a { padding-left:0; }

/* BREADCRUMBS */

#breadCrumbs { font-size:12px;font-weight:bold;color:#F5F4D9; }
#breadCrumbs a { color:#ccc;text-decoration:none; }
#breadCrumbs a:hover { color:#807F7A; }
#breadCrumbs span { color:#606060; }

/* FLYLINKS */

#flyLinks { font-size:12px;font-weight:bold;color:#807F7A; }